* {
  padding: 0;
  margin: 0;
}

h1{
  text-align: center; 
}

h1, h2, h4, a img {
  padding: 0;
  margin: 0;
  border: 0;
} 
  
h1 {
  font: normal normal bolder 2.2em tahoma, arial, verdana, sans-serif, helvetica;       
  text-decoration: underline;
  color: #660033;
  letter-spacing: 0.1em;
  line-height: 1.3;    
}

h2 {
  font: normal normal bolder 1.7em tahoma, arial, verdana, sans-serif, helvetica;          
  color: #8b1863;
  letter-spacing: 0.1em;
  line-height: 1.3;    
}

h3 {
  padding: 10px 5px 1px 2px;
  margin: 0;
  border: 0;
}

ul, ol, li { list-style: none  }

table, td, th {
  border: 0px;
  font-size: 1em;
  font-weight:normal;
}

p {
  font: normal normal 1em tahoma, arial, verdana, sans-serif, helvetica;
  letter-spacing: 0.1em;
  line-height: 1.3;
  padding-bottom: 10px; 
  text-align: justify; 
}

body {
  background: #FFF url("pic/bg.png") scroll repeat-x 0px 42px;
  font: normal normal 0.8em tahoma, arial, verdana, sans-serif, helvetica;
  letter-spacing: 0.1em;
  line-height: 1.3;
  margin: 0;
  padding: 0;
  text-indent: 0;
  border: 0; 
  text-align: center;
}

#vse { 
  background: #FFF; 
  margin: 10px auto;
  height: auto;
  text-align: left;
  width: 967px;   
}

#hlava {
  width: 967px;
  height: 296px;
  background: #FFF url("pic/head.png");
  margin-bottom: 30px;
}

#menu { 
  width: 980px;
  height: 150px;  
}
       
#menu ul {
  width: 100%;
  height: 100%;
}

#menu li {
  height: 150px; 
  float: left; 
  display: inline;
  text-align: center;
}

#text{ 
  width: 555px;
  min-height: 360px;
  padding: 0 15px;
  float: left; 
  overflow: auto;
}

#strana{
  background: rgb(118,118,118); 
  width: 380px; 
  min-height: 330px;   
  margin-bottom: 20px;
  padding-top: 15px;
  text-align: center;
  font: normal normal normal 1em tahoma;
  letter-spacing: 0.1em;
  line-height: 1.3;  
  color: #fff; 
  float: right; 
}

#strana p {
  text-align: center;
}  

#strana a{
  text-decoration: none;
  font-size: 15px;
  font-weight: bold;
  color: #FFF;
}

#strana a:hover {
  text-decoration: underline;
  font-size: 15px;
  font-weight: bold;
  color: #FFF;
}

#strana a:visited {
  font-size: 15px;
  font-weight: bold;
  color: #FFF;
}         

#pata{        
  background: rgb(212,212,212);
  width: 980px; 
  height: 60px;
  padding-top: 40px;
  text-align: center; 
  color: #000;
  clear: both; 
}

a{
  text-decoration: none;
  font-size: 15px;
  font-weight: bold;
  color: #000;
}

a:hover {
  text-decoration: underline;
  font-size: 15px;
  font-weight: bold;
  color: #000;
}

a:visited {
  font-size: 15px;
  font-weight: bold;
  color: #000;
}